/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "Paso 1: Haga clic en una tarea para seleccionarla como predecesora del enlace que se está creando.\n(hay una opción en las preferencias de la app para desactivar estos consejos)." ;

"linking.tips2" = "Paso 2:\n- Cree un enlace: pulse en otra tarea de color gris para enlazarla con la predecesora. (Si pulsa la tecla \"⌘\" al mismo tiempo, la fecha del sucesor se ajustará automáticamente, si es necesario).\n\n- Desvincular: haga clic en una tarea ya vinculada de color rosa.\n\n- Cancelar: cancelar la selección haciendo clic de nuevo en el predecesor (en color rojo) o en un espacio vacío." ;

"link.group-not-allowed" = "No se permite la vinculación a un grupo de tareas" ;

"link.cancel.predecessor" = "La selección del predecesor fue cancelada" ;

"link.unlinked" = "Desvinculado de una tarea" ;

"link.exists" = "Ya existe un enlace indirecto a esta tarea." ;

"link.dead.loop" = "Cancelado para evitar un bucle muerto" ;

"link.created" = "Se ha creado un nuevo enlace" ;

"link.pred.sel" = "Se ha seleccionado el predecesor" ;

"link.ask.click.another" = "Por favor, haga clic en otra tarea para vincularla o desvincularla" ;

"link.ask.click.pred" = "Haga clic en una tarea para seleccionarla como predecesora del enlace que se está creando" ;

"link.to.self.denied" = "Una tarea no puede vincularse a sí misma" ;
